Reply

KRACK fix patch for WNDR3400v2

jhammell
Follower

KRACK fix patch for WNDR3400v2

Will there be a KRACK vulnerability firmware patch for the WNDR3400v2 Wireless Router?

Model: WNDR3400v2|N600 Wireless Dual Band Router
Message 1 of 2
ElaineM
NETGEAR Employee Retired

Re: KRACK fix patch for WNDR3400v2

Welcome to the community, @jhammell

 

The router is only affected if it's configured in bridge mode.

If your router do not support bridge then it's not vulnerable.

See more information from our published article below.

 

Security Advisory for WPA-2 Vulnerabilities, PSV-2017-2826, PSV-2017-2836, PSV-2017-2837

 

ElaineM
NETGEAR Community Team
Message 2 of 2
Discussion stats
  • 1 reply
  • 775 views
  • 0 kudos
  • 2 in conversation
Announcements

Orbi WiFi 6E